Bug 4093 - libbtctl: does not build from source
: libbtctl: does not build from source
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libbtctl)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-05-06 13:25 by
Modified: 2008-06-13 12:15 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-06 13:25:15
Cannot build this package for 21 week(s) (since Thu Dec 11 2003).
Please investigate.
------- Comment #1 From 2004-06-02 13:25:41 -------
fixed in libbtctl-0.3-alt0.2